Bug 805718 - Fedora Release Notes for F17 Beta need pulled into F17 Beta
Fedora Release Notes for F17 Beta need pulled into F17 Beta
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fedora-release-notes (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: John J. McDonough
Fedora Extras Quality Assurance
AcceptedNTH
:
Depends On:
Blocks: F17Beta-accepted/F17BetaFreezeExcept
  Show dependency treegraph
 
Reported: 2012-03-21 17:38 EDT by John J. McDonough
Modified: 2012-04-04 01:07 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-04 01:07:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John J. McDonough 2012-03-21 17:38:18 EDT
Registering blocker bug
Comment 1 Nick Bebout 2012-03-21 17:47:37 EDT
Proposing F17beta relnotes as NTH

NVR is fedora-release-notes-16.95.0-1.fc17
Comment 2 Kevin Fenzi 2012-03-21 18:49:57 EDT
+1 NTH for f17beta
Comment 3 Jared Smith 2012-03-21 19:10:35 EDT
+1 NTH for beta
Comment 4 Robyn Bergeron 2012-03-21 19:19:30 EDT
+1 NTH, F17beta
Comment 5 Jóhann B. Guðmundsson 2012-03-21 20:28:01 EDT
+1 NTH beta
Comment 6 Tim Flink 2012-03-21 20:36:02 EDT
Also +1 for NTH beta

That makes +4 NTH, moving to accepted
Comment 7 Bruno Wolff III 2012-03-21 22:44:57 EDT
+1 NTH beta. Some people are going to want to read the release notes from the media. (Though it would have been nice for the ticket to have given some idea of the magnitude of the differences between the current version and the new version of the release notes.)
Comment 8 Adam Williamson 2012-03-23 03:40:44 EDT
The update for this exists, but wasn't marked as fixing this bug.

https://admin.fedoraproject.org/updates/FEDORA-2012-4459/fedora-release-notes-16.95.0-1.fc17



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 9 John J. McDonough 2012-03-28 16:36:56 EDT
Updated NVR is fedora-release-notes-16.96.0-1.fc17
Comment 10 Adam Williamson 2012-04-04 01:07:22 EDT
update's been pushed stable now.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.